libpst-python-0.6.59-4.el7.x86_64.rpm


Advertisement

Description

libpst-python - Python bindings for libpst

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libpst-python
Package version 0.6.59
Package release 4.el7
Package architecture x86_64
Package type rpm
Installed size 619.12 KB
Download size 92.96 KB
Official Mirror mirror.centos.org
The libpst-python package allows you to use the libpst shared object
from python code.

Alternatives

Package Version Architecture Repository
libpst-python-0.6.71-1.1.el7.x86_64.rpm 0.6.71 x86_64 CERT Forensics Tools
libpst-python-0.6.70-1.1.el7.x86_64.rpm 0.6.70 x86_64 CERT Forensics Tools
libpst-python-0.6.69-1.1.el7.x86_64.rpm 0.6.69 x86_64 CERT Forensics Tools
libpst-python-0.6.68-1.1.el7.x86_64.rpm 0.6.68 x86_64 CERT Forensics Tools
libpst-python-0.6.67-1.1.el7.x86_64.rpm 0.6.67 x86_64 CERT Forensics Tools
libpst-python-0.6.66-1.1.el7.x86_64.rpm 0.6.66 x86_64 CERT Forensics Tools
libpst-python - - -

Requires

Name Value
libboost_python.so.1.53.0()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libpst-libs = 0.6.59-4.el7
libpst.so.4()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
python -
python(abi) = 2.7
rtld(GNU_HASH) -

Provides

Name Value
libpst-python = 0.6.59-4.el7
libpst-python(x86-64) = 0.6.59-4.el7

Download

Type URL
Binary Package libpst-python-0.6.59-4.el7.x86_64.rpm
Source Package libpst-0.6.59-4.el7.src.rpm

Install Howto

Install the libpst-python rpm package:

# yum install libpst-python

Files

Path
/usr/lib64/python2.7/site-packages/_libpst.so

Changelog

See libpst-0.6.59-4.el7.x86_64.rpm changelog.

See Also

Package Description
libpurple-2.10.11-7.el7.i686.rpm libpurple library for IM clients like Pidgin and Finch
libpurple-2.10.11-7.el7.x86_64.rpm libpurple library for IM clients like Pidgin and Finch
libpurple-devel-2.10.11-7.el7.i686.rpm Development headers, documentation, and libraries for libpurple
libpurple-devel-2.10.11-7.el7.x86_64.rpm Development headers, documentation, and libraries for libpurple
libpurple-perl-2.10.11-7.el7.x86_64.rpm Perl scripting support for libpurple
libpurple-tcl-2.10.11-7.el7.x86_64.rpm Tcl scripting support for libpurple
libpwquality-1.2.3-5.el7.i686.rpm A library for password generation and password quality checking
libpwquality-1.2.3-5.el7.x86_64.rpm A library for password generation and password quality checking
libpwquality-devel-1.2.3-5.el7.i686.rpm Support for development of applications using the libpwquality library
libpwquality-devel-1.2.3-5.el7.x86_64.rpm Support for development of applications using the libpwquality library
libqb-1.0.1-6.el7.i686.rpm An IPC library for high performance servers
libqb-1.0.1-6.el7.x86_64.rpm An IPC library for high performance servers
libqb-devel-1.0.1-6.el7.i686.rpm Development files for libqb
libqb-devel-1.0.1-6.el7.x86_64.rpm Development files for libqb
libqmi-1.18.0-2.el7.i686.rpm Support library to use the Qualcomm MSM Interface (QMI) protocol
Advertisement
Advertisement